import request from '@/utils/request'

// 项目预警表列表
export function apiProjectalarmLists(params: any) {
    return request.get({ url: '/project.project_alarm_set/lists', params })
}

// 添加项目预警
export function apiProjectalarmAdd(params: any) {
    return request.post({ url: '/project.project_alarm_set/add', params })
}

// 编辑项目预警
export function apiProjectalarmEdit(params: any) {
    return request.post({ url: '/project.project_alarm_set/edit', params })
}

// 删除项目预警
export function apiProjectalarmDelete(params: any) {
    return request.post({ url: '/project.project_alarm_set/delete', params })
}

// 项目预警详情
export function apiProjectalarmDetail(params: any) {
    return request.get({ url: '/project.project_alarm_set/detail', params })
}
